// creator  : weidu.exe (version 23100)
// argument : SAILNED.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAILNED~

IF ~True()
~ THEN BEGIN 0 // from: 1.0
  SAY #19634 /* ~Ach, so yer the bloke whose gone and saved th' bloody circus, eh?  Now me boy's yellin' twice as hard to go!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19635 /* ~Huh, so yer the one whose gone an' saved the circus, aye?  I could'a done it, I thinks.~ */
  IF ~~ THEN REPLY #19655 /* ~You saved 'at circus, didn't ye?  Yer plain gold, you is!~ */ GOTO 0
  IF ~~ THEN REPLY #19656 /* ~Ye have done what ye have done, there is no denying, the reasons for which are thine and I trust they are valid... if ye believe them to be.  This is my question, Jaheira: did you do the right thing?~ [TERMIN08] */ EXIT
END
